6 июня изменятся системные требования к Коннекторам — Диадок

6 июня изменятся системные требования к Коннекторам

Повышаются требования к операционной системе Windows и Microsoft.NET Framework.

 

Поддерживаемые операционные системы: 

  • Windows Server 2016 (version 1709)
  • Windows 10 Anniversary Update (version 1607) (x86 and x64)
  • Windows 10 Creators Update (version 1703) (x86 and x64)
  • Windows 10 Fall Creators Update (version 1709) (x86 and x64)
  • Windows Server 2012 R2 (x64)
  • Windows 8.1 (x86 and x64)
  • Windows Server 2012 (x64)
  • Windows Server 2008 R2 Service Pack 1 (x64)
  • Windows 7 Service Pack 1 (x86 and x64)

Требуется Microsoft.NET Framework версии 4.7.2.

 

С 6 июня Коннекторы перестанут работать на компьютерах, которые не удовлетворяют этим требованиям.

2 комментария
Артур    23 мая, 15:09
Огонь! Меньше дыр в безопасти
Алексей    31 мая, 12:56
Коннектор - 1 большая чёрная дыра